## fsc-p1610 1.3

=== debian/changelog ===
fsc-p1610 (1.3) unstable; urgency=low

  * change dependency to xserver-xorg-input-wacom and fujitsu-tablet-kernel-source

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 22 Jan 2013 09:02:10 +0000

fsc-p1610 (1.2) unstable; urgency=low

  * add dependency to wacom-tools

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 15 Jan 2010 20:28:02 +0000

fsc-p1610 (1.1) unstable; urgency=low

  * add missing rotate script
  * add inverse option to enable_touchscreen
  * make onscreen keyboard sticky (needs wmctrl)

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sat, 02 Jan 2010 15:20:30 +0000

fsc-p1610 (1.0) unstable; urgency=low

  * initial version

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 11 Dec 2009 22:32:03 +0000
