=== debian/control ===
Source: fsc-p1610
Section: admin
Priority: extra
Maintainer: Albrecht Gebhardt <agebhard@uni-klu.ac.at>

Package: fsc-p1610
Architecture: i386
Depends: ${shlibs:Depends}, libx11-guitest-perl, fscrotd, fujitsu-tablet-kernel-source, wmctrl, onboard, xserver-xorg-input-wacom
Description: Touchscreen helper script for Fujitsu Siemens Lifebook P1610
  Contains a pen-enabling perlscript and panel rotation scripts.
  May also work on P1510.
